#This file stores configuration options for Iris, such as the currently active shaderpack
#Tue Dec 17 02:59:24 GMT 2024
colorSpace=SRGB
disableUpdateMessage=true
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=5
shaderPack=BSL_v8.4.01.1.zip
